/*
Theme Name: kiosko Child
Template: kiosko
Version: 1.0
*/

/* ============================================
 * KIOSKO THEME - CSS CUSTOM PROPERTIES
 * Переозначіть ці змінні для швидкої зміни
 * стилів усього чекауту без редагування CSS
 * ============================================ */

 .woocommerce-billing-fields__field-wrapper{
    margin-top: 2rem !important;
 }
 
 .woocommerce-checkout label {
    border: 0;
    border-radius: 0;
    font-family: var(--wp--preset--font-family--oswald);
    font-size: var(--wp--preset--font-size--medium, 22px);
    font-weight: 500;
    line-height: 1.4;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    word-break: break-word;
}

#order_review{
    display: block;
    font-size: var(--wp--preset--font-size--small, 14px);
    font-weight: 500;
    line-height: 1.4;
    margin: 0;
    max-width: max-content;
}

#place_order{
    margin: 0;
}

#billing_phone,
#billing_email,
#billing_first_name,
#billing_last_name {
    background-color: #ffffff;                                   
    border-radius: 4px;
    box-sizing: border-box;
    color: #2b2d2f;                                           
    font-family: inherit;
    font-size: 16px;
    padding: 10px;
}

